RubyGems Navigation menu

hipchat 1.1.0

Ruby library to interact with HipChat

Versions:

  1. 1.5.1 - April 8, 2015 (19 KB)
  2. 1.5.0 - March 27, 2015 (19.5 KB)
  3. 1.4.0 - October 31, 2014 (18 KB)
  4. 1.3.0 - August 8, 2014 (17 KB)
  5. 1.2.0 - May 30, 2014 (16.5 KB)
Show all versions (30 total)

Runtime Dependencies:

Authors:

  • HipChat/Atlassian

Owners:

Cac83e53029bd9acfbe488be06005819

Sha 256 checksum:

11d5ab81485fa6fda6cabbd5f909d78972e6bb7b3cbb92ffa8661987137123e7

Total downloads 1,475,426

For this version 96,005

Show all versions (30 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: